//
//   FTrkQLook_EXPERT.C    
//
//
{
    char *pam_lib=gSystem->Getenv("PAM_LIB");
    stringstream libload;
    libload.str("");
    libload << pam_lib << "/libFTrkQLook_EXPERT";
    gSystem->Load(libload.str().c_str());
}
